Saxon/C - Bug #4594

build file for command interface not available on Windows

2020-06-15 17:21 - O'Neil Delpratt

Status: Resolved
Priority: Normal
Assignee: O'Neil Delpratt
Category: Windows

Sprint/Milestone:

Found in version: 1.2.1

Start date:

Due date:

% Done:
Estimated time:
Spent time:

Fixed in version:

2020-06-15

100%
0:00 hour
0:00 hour

Description
Reported by user:

The build file for command interface not available on Windows. The counterpart is present for unix systems (e.g.

command/buildeec-command.sh).

Related issues:

Related to Saxon/C - Bug #4595: commands library paths not customizable

Resolved

2020-06-16

History

#1 - 2020-06-16 11:35 - O'Neil Delpratt
- File buildhec-command.bat added
- File buildeec-command.bat added
- File buildpec-command.bat added
- Status changed from New to Resolved

- % Done changed from 0 to 100

Windows bat script created and added to subversion. Also adding the files to the bug issue for users to download.

| did notice that path locating of the Saxon/C library is not customizable as in the C++ API. | have fixed this problem too. | will raise another bug issue

for this.

#2 - 2020-06-16 11:46 - O'Neil Delpratt
- Related to Bug #4595: commands library paths not customizable added

Files

buildeec-command.bat 239 Bytes 2020-06-16 O'Neil Delpratt
buildhec-command.bat 181 Bytes 2020-06-16 O'Neil Delpratt
buildpec-command.bat 182 Bytes 2020-06-16 O'Neil Delpratt
